Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Niko Tyni <ntyni <at> debian.org>
Subject: Bug#542673: libmodule-corelist-perl: newer upstream release bundled with Perl 5.10.1
Newsgroups: gmane.linux.debian.devel.bugs.general
Date: Thursday 20th August 2009 18:58:19 UTC (over 7 years ago)
Package: libmodule-corelist-perl
Version: 2.17-1
Severity: wishlist

There's Module-CoreList-2.18 bundled with Perl 5.10.1 RC2, although it's
not on CPAN yet.

This means that the separate package should be updated or it will become
uninstallable when perl 5.10.1 enters sid.

The uninstallability will also break two versioned reverse dependencies,
dh-make-perl and libmodule-install-perl, because versioned dependencies
are not satisfied by provided packages.
-- 
Niko Tyni   [email protected]
 
CD: 22ms